Subject: Trainer Candidate - Shruti chhawani
From: Shruti chhawani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:27:48 -0400

| | Tech Support Test

Name | Shruti chhawani
E-mail | [email-masked]
Phone Number | (+91) 7974846208
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working with senior level management concentrating on communication skills and American accent Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It's only when I had to train people over age of 50.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- hi, how can I help you today.

Great- how are you doing today?

What according to you makes you a good candidate for this position? | I train people within their linguistics.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |